{
  "host": "140.245.211.174",
  "port": 3306,
  "user": "appuser",
  "password": "Seekright@123",
  "base_url": "https://sr-img.seekright.com/",
  "concurrency_limit": 50,
  "request_timeout_seconds": 10,
  "databases": [
    "roadis_nh08", "nursultancity", "nursultanbypass", "nh08_roadis", "sh69_poc",
    "sharjahrta", "fedrta_poc", "athens_poc", "johannesburg_poc", "uk_poc",
    "rsrdc", "ksaaramco_poc", "rcyanbu_poc", "sr_lnt", "Wollondillyshire_poc",
    "SouthAfrica_poc", "rcjubail_poc", "Wollondillyshire_poc2", "Milestone_Infra",
    "Dubai_Metro_POC", "a1highwaypoc", "Greece_Poc", "gekterna_poc", "alhayar_poc",
    "parsons_poc", "seekright_demo", "croatiahighway_poc", "seattlecity_poc",
    "JHSW_POC", "FMConway_Westminster_POC", "airportroad_poc", "Brisa_poc",
    "Maple_Highways", "cardifftrial_poc", "JHSW", "hktrpl_poc", "qatar_poc",
    "spain_poc", "Tahakom_KSA", "prs_tollways", "JHNSW", "E65", "baysidecouncil_poc",
    "seattle_poc", "phoenix_poc", "Peterborough", "attiki_poc", "atiki_poc",
    "italy_poc", "rga_ksahighways", "Croatia_demo", "croatiastateroad",
    "Maple_ncrepe", "pstrpl", "DTI", "Elevated_Road_Project", "Australia_Poc",
    "Toronto_poc", "Kazhakhstan_POC", "Highway_407_Poc", "Aktau_City_Poc",
    "Northern_Coastal_road", "Sekura", "Australia_FP", "Applus_Australia",
    "Japan", "Australia_Demo", "Irb", "Panama", "Florida", "I595", "Almaty_City",
    "MTO", "Presight_Abudhabi", "Nel", "MnDOT", "Mexico"
  ],
  "image_tables": [
    "tbl_site_anomaly",
    "tbl_site_anomaly_history",
    "tbl_site_anomaly_history_bkp"
  ],
  "image_column": "test_image_path",
  "primary_key": "row_id"
}
